# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Apr 16 14:37:02 UTC 2015
pkgname = groovy-docs
pkgver = 2.4.3-1
pkgdesc = Documentation for the Groovy programming language
url = http://groovy.codehaus.org/
builddate = 1429195022
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 127885312
arch = any
license = APACHE
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
